curl --location 'https://api.stg.ordermesh.io/catalog/v1/variants' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"id": "73534",
"productId": "1194",
"sku": "Mug11oz-White-RedAccent",
"attributes": [
{
"id": "AA9081EC-37A3-43C5-A9D0-9BEC266E77AD",
"name": "Color",
"value": "White With Red Accents",
"valueId": null
},
{
"id": "44E5C8AA-9932-47AC-A5FE-A97278C7279F",
"name": "Size",
"value": "11 oz",
"valueId": null
}
],
"decorations": [
{
"area": "Default",
"width": 2538,
"height": 945,
"dpi": 300,
"method": null,
"price": null,
"printImage": null
}
],
"price": {
"currencies": null,
"amount": 7.9,
"currency": "USD"
},
"status": "active",
"images": [
"http://cdn.print.io/temp/b372005663144e6699af3c2c58b7ea9bMug_red_PreviewImage.png"
],
"gtin": "1194",
"upc": "Mug11oz-White-RedAccent",
"partNumber": "1194"
}'